<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>

  <CORE_PARTY PARTY_ID="-1"/>
  <CORE_USER PARTY_ID="-1" LOGIN="admin" CREATED_BY="me" CREATED_ON="2020-10-06" FIRST_NAME="admin" LAST_NAME="admin"/>
  <AUTH_USER LOGIN="admin" PASSWORD="{bcrypt}$2a$10$3faBJ9jjwQRehWOsdEByVOFY6qfy8G5ijUEQXgTEnCsxZEfdshueO" ACTIVE="1"/>
  <CORE_GROUP_MEMBER PARTY_ID="-1" GROUP_ID="1"/>

  <THIRD_PARTY_SERVER SERVER_ID="-1" NAME="Mixtral" URL="http://easteregg.com" CREATED_BY="JP" CREATED_ON="2023-02-15" DESCRIPTION="La pizza ananas c'est pas fou-fou."/>
  <THIRD_PARTY_SERVER SERVER_ID="-2" NAME="OpenAi 1" URL="https://openai.com" CREATED_BY="Raphael" CREATED_ON="2023-02-15"/>
  <THIRD_PARTY_SERVER SERVER_ID="-3" NAME="OpenAi 2" URL="https://openai.com" CREATED_BY="Mathilde" CREATED_ON="2023-01-31" DESCRIPTION="Le poisson, LE PETIT POISSON!"/>

  <AI_SERVER SERVER_ID="-1" PAYLOAD_TEMPLATE="Elle est ou la poulette?" JSON_PATH="jsonpath"/>
  <AI_SERVER SERVER_ID="-2"/>
  <AI_SERVER SERVER_ID="-3"/>

  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1" />
  <PROJECT PROJECT_ID="-1" NAME="project 1" BDD_IMPLEMENTATION_TECHNOLOGY="CUCUMBER_4" BDD_SCRIPT_LANGUAGE="FRENCH"
           AUTOMATED_SUITES_LIFETIME="0" CREATED_BY="admin" CREATED_ON="2024-02-27" ATTACHMENT_LIST_ID="-1" AI_SERVER_ID="-1"/>

  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-2" />
  <PROJECT PROJECT_ID="-2" NAME="project 2" BDD_IMPLEMENTATION_TECHNOLOGY="CUCUMBER_4" BDD_SCRIPT_LANGUAGE="FRENCH"
           AUTOMATED_SUITES_LIFETIME="0" CREATED_BY="admin" CREATED_ON="2024-02-27" ATTACHMENT_LIST_ID="-2" AI_SERVER_ID="-1"/>

  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-3" />
  <PROJECT PROJECT_ID="-3" NAME="project 3" BDD_IMPLEMENTATION_TECHNOLOGY="CUCUMBER_4" BDD_SCRIPT_LANGUAGE="FRENCH"
           AUTOMATED_SUITES_LIFETIME="0" CREATED_BY="admin" CREATED_ON="2024-02-27" ATTACHMENT_LIST_ID="-3" AI_SERVER_ID="-2"/>


</dataset>
